Bug 9742 - Loop control in KSCD malfunctions
Summary: Loop control in KSCD malfunctions
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdemultimedia (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-24 09:53 UTC by j.e.drews
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-28 22:40:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description j.e.drews 2000-02-24 09:53:55 UTC
When KSCD arives at the last song on a compact disk it will not loop back
and replay from the begining. Instead it locks up with the "pause"
displayed. If you press the pause/play button or >> or >>| it will not
respond.

To Reproduce:

1) Play a CD in loop mode.
2) Go to the last track and use >> to get within 30 seconds of the end of
the song. Make sure KSCD is in loop mode.
3) The CD player will not resume with song one and the buttons are locked.
You will have to press the random play button to make it work.

Comment 1 Preston Brown 2000-08-29 17:51:57 UTC
works just fine for me with the kscd in our upcoming release of Red Hat Linux
7.0  One of three things must be true:

1. it has been fixed
2. This is particular to your CD-ROM drive.
3. The disc you are playing is strange.



Note You need to log in before you can comment on or make changes to this bug.